
<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
      "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">
  
  
<head>
  <title>Christmas Blues</title>
  <link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

  <h1 class="songtitle">Christmas Blues</h1>


  <p>Written by  Sammy Cahn and David Jack Holt<br />
Released on <a href="index.html" class="recordlink">Christmas in the Heart</a> (2009)<br />
Tabbed by Eyolf &Oslash;strem</p>

<div class="chordcharts">
    <h3>Chords</h3>
    <p>
    Don&rsquo;t let the long names scare you off. Rule of thumb #1:
    it will rarely hurt to chop off from the end (e.g. E7-9 is just a
    spiced-up E7). Rule of thumb #2: a plain 7 or m7 will usually work just
    fine.
    </p>
    <pre class="chords">
A7-9     5453x0
D7+9     x5456x     
G7-9     32310x or x-10-9-10-9-x
F#7-9    x98989 or x9898x
B7+9     x2123x
Dmaj7    x57675
Em7     (0)79787
A7+9     x07688
F#m7     x-9-11-9-10-9
D7       x5453x
G9       x-10-9-10-10-10
E7-9     076760 or 076767
B9       x21222 or x24222
Em6      042000 or 022020
A7/6     575675</pre>
</div>
<pre class="crd">
A7-9  . D7+9 . | G7-9 . F#7-9 . | B7+9 . E7 . | A7 . . .
</pre>
<pre class="verse">
    Dmaj7            Em7
The jingle bells are jingling
    Dmaj7                  A7+9
The streets are white with snow
    Dmaj7 Em7        F#m7 G 
The happy crowds are mingling
            D7           
But there's no one that I know
    G9
I'm sure that you'll forgive me
D7   C7        B7
If I don't enthuse
  E7-9               A7        F#7   B7  E7  A7
I guess I've got the Christmas blues
</pre>

<pre class="verse">
I've done my window shopping
There's not a store I've missed
But what's the use of stopping
When there's no one on your list
You'll know the way I'm feeling
When you love and you lose
  E7-9               A7        D7
I guess I've got the Christmas blues
</pre>

<pre class="bridge">
F#m7          B9
When somebody wants you
F#m7          B9
Somebody needs you
Em7            C      Em6   
Christmas is a joy of joy
    G#m7                C#9
But friends when you're lonely
       G#m7            C#9
You'll find that it's only
  F#m7             B9
A thing for little girls
Em7           A7
 and little boys
</pre>

<pre class="verse">
May all your days be merry
Your seasons full of cheer
But 'til it's January
I'll just go and disappear
Oh Santa may have brought you some stars for your shoes
But Santa only brought me the blues
      E7-9                             
Those brightly packaged tinsel covered
A7/6         D . . . | G7-9 . F#7-9 . | B7+9 . E7 . | A7sus4 . A7
   Christmas blues
</pre>


<pre class="verse">
[First half of verse instrumental]

Oh Santa may have brought you some stars for your shoes
But Santa only brought me the blues
Those brightly packaged tinsel covered 
          D7 . . . | G7-9 . F#7-9 . | B7+9 E7 A7 D9 ~ | ~ ~ ~ 
Christmas blues
</pre>
</body></html>
